/* ----------------------------------------------
   über flex realisierte 2-spaltige Textblöcke
   ---------------------------------------------- */


@media only print {
    .av_one_half {
        width: 100% !important;
    }
}
@media print {
    .flex_column_table {
        display: block !important;
        width: 100% !important;
    }

    .flex_column_table > .flex_column {
        display: block !important;
        float: none !important;
        width: 100% !important;
    }
}

/* --------------------------------------------------------
   Bei manchen Layouts wird (nur für Firefox: -moz-left) 
   vom System in jeden Absatz ein align-left eingetragen.
   Blödsinn! Das ist so überflüssig wie ein Kropf!
   -------------------------------------------------------- */
.justify-both p[align="left"],
.blocksatz p[align="left"] {
    text-align: justify !important;
    text-justify: inter-word;
}
/* ==========================================================
   Schichten-Liste
   Hauptpunkte ohne Knollen, Unterpunkte mit Knollen
   ========================================================== */

.schichtenliste ul > li {
    list-style: none !important;
}

.schichtenliste ul > li::before {
    display: none !important;
    content: none !important;
}

/* Unterlisten wieder mit Knollen */
.schichtenliste ul ul > li {
    list-style: disc !important;
}

.schichtenliste ul ul > li::before {
    display: none !important;
    content: none !important;
}

/* ----------------------------------------------
   allgemeine Regeln für alle Seiten
   ---------------------------------------------- */
@media only print {
	#header { display: none;}
}
@media only print {
	.keindruck { display: none;}
}
@media only screen {
	.myprintonly { display: none; }
}
@media only print {
	.myscreenonly { display: none; }
}
@media print {
    .av_font_icon,
    .av-icon-char,
    .mfp-iframe,
    .lightbox-added {
        display: none !important;
    }
}
/* ========================================
   Alles was Cookies betrifft wegwerfen
   ======================================== */

@media only print {
    #avia-cookie-consent-wrap {
        display: none !important;
    }
}

@media only print {
    .avia-cookie-consent-wrap,
    .avia-cookie-consent {
        display: none !important;
    }
}
